.u-section-1 .u-sheet-1 {
  min-height: 758px;
}

.u-section-1 .u-text-1 {
  font-size: 8.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 76px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 109px 86px 0 0;
}

.u-section-1 .u-group-1 {
  width: 407px;
  min-height: 132px;
  --radius: 50px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 87px 11px 19px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 216px;
  min-width: 108px;
  margin: 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 70px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 43px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: 43px;
    margin-right: 0;
    margin-bottom: 26px;
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.046875rem;
    width: auto;
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 16px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 501px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 59px auto 0;
}

.u-section-2 .u-form-1 {
  width: 570px;
  margin: 29px auto 59px;
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(238, 238, 238, 1), rgba(238, 238, 238, 1));
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-map-1 {
  height: 689px;
  width: 1140px;
  margin: 0 auto -189px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-map-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-map-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-map-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-3 .u-map-1 {
    height: 251px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 488px;
}

.u-section-4 .u-text-1 {
  margin: 54px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 75px 34px 0;
}

.u-section-4 .u-text-3 {
  margin: 54px 218px 0 242px;
}

.u-section-4 .u-text-4 {
  width: 680px;
  margin: 53px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 70px;
    margin-right: 118px;
    margin-left: 142px;
  }

  .u-section-4 .u-text-3 {
    width: 680px;
    margin-top: 60px;
    margin-right: 118px;
    margin-left: 142px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-left: 32px;
    margin-right: 8px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 32px;
    margin-right: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    margin-top: 80px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    width: 540px;
    margin-top: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 97px;
  }

  .u-section-4 .u-text-4 {
    width: 340px;
  }
}